eflite 0.4.1-6 source package in Ubuntu

Changelog

eflite (0.4.1-6) unstable; urgency=low


  * rules: Fix build against multi-arch libflite (Closes: Bug#676730).
  * control: build-depend on multi-arch libflite.

 -- Samuel Thibault <email address hidden>  Sun, 10 Jun 2012 17:12:17 +0200

Upload details

Uploaded by:
Debian Accessibility Team on 2012-06-12
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe sound
Trusty release on 2013-10-18 universe sound

Downloads

File Size SHA-256 Checksum
eflite_0.4.1-6.dsc 1.3 KiB ed01336cc41e6e388af56b85dfbfeaf22fb1ef79aefe8b860a22bc4394e5ffd8
eflite_0.4.1.orig.tar.gz 61.7 KiB 91ad85855e55a3fc3b97a1a525db5fd1d211d54342bbfc88d1026813104f1721
eflite_0.4.1-6.diff.gz 4.9 KiB 6dbc45223df4ffbf0a8069618533c730fd54d1d33d7e311865d64d83ccd12a57

Available diffs

No changes file available.

Binary packages built by this source

eflite: No summary available for eflite in ubuntu wily.

No description available for eflite in ubuntu wily.

eflite-dbgsym: No summary available for eflite-dbgsym in ubuntu yakkety.

No description available for eflite-dbgsym in ubuntu yakkety.